Subject: Re: About Salary
From: Nazmul <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Mon, 13 Apr 2020 13:35:56 -0700 (MST)

Thank you so much. 

Regards, 

Nazmul. 

From: "Rosette Modiri" <[email-masked]> 
To: "Nazmul Haque" <[email-masked]> 
Sent: Tuesday, 14 April, 2020 01:58:10 
Subject: Re: About Salary 

Hi Nazmul, 

I will speak to saurabh sir and update you regarding the same. 

Thank you. 

Regards, 
Rosette 

From: "Nazmul Haque" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 14 April, 2020 01:52:51 
Subject: About Salary 

Hi Rosette, 

I would like to inform you that it has been nearly 6 months working here in this company. The journey has been very beneficial for me in terms of my growth. I am doing my best to my abilities to meet our client satisfaction demand. However, I would want to bring into your notice that I would like to have a salary increment. My current salary is Rs. 18000 and most of the time I need to take money from home as it is very expensive to live in Noida. I need at least Rs.25,000 salary to survive in a city like Noida. 

Please forward my concern to the sir and also let him know I have the highest productivity. I am enjoying this job and do not want to leave the job but I will be forced to look out for other opportunities if my salary is not increased. 

It is my kind request to you to forward my concern to Sir. It will be greatly appreciated 

Thank you 

Regards, 

Nazmul.